Bug 12175 - timezone config debug output still shown
timezone config debug output still shown
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-12 20:52 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 18:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-06-12 20:52:59 EDT
The GUI timezone configurator still spits out debug output to tty1 when you
select a timezone in the clist at the bottom of the location screen.  Text
along the lines of "You selected row %d.  More specifically you clicked in
column %d, and the text in this cell is %s".  Comes from g_print in
list_select_event in gnome-map/timezonemapmodule.c
Comment 1 Michael Fulbright 2000-06-13 18:02:40 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.